Bug 10342 - Need rebuild with new libboost_regex-gcc
: Need rebuild with new libboost_regex-gcc
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/twinkle)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-11-29 12:46 by
Modified: 2007-03-12 09:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-11-29 12:46:59
% twinkle
twinkle: error while loading shared libraries:
libboost_regex-gcc-1_32.so.1.32.0: cannot open shared object file: No such file
or directory

% find /usr/lib -iname "libboost*"
/usr/lib/libboost_regex-gcc-1_33_1.so.1.33.1
/usr/lib/libboost_regex-gcc.so
...
------- Comment #1 From 2006-12-09 11:44:37 -------
fixed in twinkle-0.8.1-alt1
------- Comment #2 From 2006-12-21 10:03:20 -------
исправлено